uuid: 72e3e1a5-16f7-47a9-a90d-a786b9766223
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - geofresco
_core:
  default_config_hash: Z6hRh19g_ISc7jSTDck4pGBBLH9O0d7na9N-yBHCeQg
id: geofresco_content
theme: geofresco
region: content
weight: -5
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
